Support » Plugin: WPMU Plugin Stats » [Plugin: WPMU Plugin Stats] Error in 3.0.2

  • Hi, I’m seeing two errors in WP 3.0.2 with Multisite.

    Warning: ksort() expects parameter 1 to be array, string given in /home/path/public_html/wp-content/mu-plugins/cets_plugin_stats.php on line 117

    Warning: Invalid argument supplied for foreach() in /home/path/public_html/wp-content/mu-plugins/cets_plugin_stats.php on line 212

    Clicking “Regenerate” generates the list, and it seems fine. But, when the “Plugin Stats” page is loaded the first time, those errors are displayed.

    http://wordpress.org/extend/plugins/wpmu-plugin-stats/

  • The topic ‘[Plugin: WPMU Plugin Stats] Error in 3.0.2’ is closed to new replies.